Skip to content
Catholic Online Logo

(B ENEDETTO G AETANO )

Born at Anagni about 1235; died at Rome, 11 October, 1303. He was the son of Loffred, a descendant of a noble family originally Spanish, but long established in Italy --first at Gaeta and later at Anagni. Through his mother he was connected with the house of Segni, which had already given three illustrious sons to the Church, Innocent III, Gregory IX, and Alexander IV. Benedetto had studied at Todi and at Spoleto in Italy, perhaps also at Paris, had obtained the doctorate in canon and civil law, and been made a canon successively at Anagni, Todi, Paris, Lyons, and Rome. In 1265 he accompanied Cardinal Ottobuono Fieschi to England, whither that prelate had been sent to restore harmony between Henry III and the rebellious barons. It was not until about 1276 that Gaetani entered upon his career in the Curia, where he was, for some years, actively engaged as consistorial advocate and notary Apostolic, and soon acquired considerable influence. Under Martin IV, in 1281, he was created Cardinal-Deacon of the title of S. Nicolò in carcere Tulliano, and ten years later, under Nicholas IV, Cardinal-Priest of the title of SS. Silvestro e Martino ai Monti. As papal legate he served with conspicuous ability in France and in Sicily (H. Finke, Aus den Tagen Bonifaz VIII, Münster, 1902, 1 sqq., 9 sqq.).

On the 13th of December, 1294, the saintly but wholly incompetent hermit- pope Celestine V, who five months previously, as Pietro di Murrhone, had been taken from his obscure mountain cave in the wilds of the Abruzzi and raised to the highest dignity in Christendom, resigned the intolerable burden of the papacy. The act was unprecedented and has been frequently ascribed to the undue influence and pressure of the designing Cardinal Gaetani. That the elevation of the inexperienced and simple-minded recluse did not commend itself to a man of the stamp of Gaetani, reputed the greatest jurist of his age and well-skilled in all the arts of curial diplomacy, is highly probable. But Boniface himself declared through Ægidius Colonna, that he had at first dissuaded Celestine from taking the step. And it has now been almost certainly established that the idea of resigning the papacy first originated in the mind of the sorely perplexed Celestine himself, and that the part played by Gaetani was at most that of a counsellor, strongly advising the pontiff to issue a constitution, either before or simultaneously with his abdication, declaring the legality of a papal resignation and the competency of the College of Cardinals to accept it. [See especially H. Schulz, Peter von Murrhone--Papst Celestin V--in Zeitschrift für Kirchengeschichte, xvii (1897), 481 sqq.; also Finke, op. cit., 39 sqq.; and R. Scholz, Die Publizistik zur Zeit Philipps des Schönen und Bonifaz VIII, Stuttgart, 1903, 3.] Ten days after Celestine the Fifth's gran rifuto the cardinals went into conclave in the Castel Nuovo at Naples, and on the 24th of December, 1294, by a majority of votes elected Cardinal Benedetto Gaetani, who took the name of Boniface VIII. (For details of the election see Finke, op. cit., 44-54.) With the approval of the cardinals, the new pope immediately revoked (27 December, 1294) all the extraordinary favours and privileges which "in the fullness of his simplicity" Celestine V had distributed with such reckless prodigality. Then, early in January of the following year, in spite of the rigour of the season, Boniface set out for Rome, determined to remove the papacy as soon as possible from the influence of the Neapolitan court. The ceremony of his consecration and coronation was performed at Rome, 23 January, 1295, amid scenes of unparalleled splendour and magnificence. King Charles II of Naples and his son Charles Martel, titular king and claimant of Hungary, held the reins of his gorgeously accoutred snow-white palfrey as he proceeded on his way to St. John Lateran, and later, with their crowns upon their heads, served the pope with the first few dishes at table before taking their places amongst the cardinals. On the following day the pontiff issued his first encyclical letter, in which, after announcing Celestine's abdication and his own accession, he depicted in the most glowing terms the sublime and indefectible nature of the Church.

The unusual step taken by Celestine V had aroused much opposition, especially among the religious parties in Italy. In the hands of the Spirituals, or Fraticelli, and the Celestines --many of whom were not as guileless as their saintly founder--the former pontiff, if allowed to go free, might prove to be a dangerous instrument for the promotion of a schism in the Church. Boniface VIII, therefore, before leaving Naples, ordered Celestine V to be taken to Rome in the custody of the Abbot of Monte Cassino . On the way thither the saint escaped and returned to his hermitage near Sulmona. Apprehended again, he fled a second time, and after weary weeks of roaming through the woods of Apulia reached the sea and embarked on board a vessel about to sail for Dalmatia. But a storm cast the luckless fugitive ashore at Vieste in the Capitanata, where the authorities recognized and detained him. He was brought before Boniface in his palace at Anagni, kept in custody there for some time, and finally transferred to the strong Castle of Fumone at Ferentino. Here he remained until his death ten months later, 19 May, 1296. The detention of Celestine was a simple measure of prudence for which Boniface VIII deserves no censure; but the rigorous treatment to which the old man of over eighty years was subjected--whoever may have been responsible for it--will not be easily condoned. Of this treatment there can now no longer be any question. The place wherein Celestine was confined was so narrow "that the spot whereon the saint stood when saying Mass was the same as that whereon his head lay when he reclined" (quod, ubi tenebat pedes ille sanctus, dum missam diceret, ibi tenebat caput, quando quiescebat), and his two companions were frequently obliged to change places because the constraint and narrowness made them ill. (In this connexion see the very important and valuable paper "S. Pierre Célestin et ses premiers Biographes" in "Analecta Bolland.", XVI, 365-487; cf. Finke, op. cit., 267.)

Thoroughly imbued with the principles of his great and heroic predecessors, Gregory VII and Innocent III, the successor of Celestine V entertained most exalted notions on the subject of papal supremacy in ecclesiastical as well as in civil matters, and was ever most pronounced in the assertion of his claims. By his profound knowledge of the canons of the Church, his keen political instincts, great practical experience of life, and high talent for the conduct of affairs, Boniface VIII seemed exceptionally well qualified to maintain inviolate the rights and privileges of the papacy as they had been handed down to him. But he failed either to recognize the altered temper of the times, or to gauge accurately the strength of the forces arrayed against him; and when he attempted to exercise his supreme authority in temporal affairs as in spiritual, over princes and people, he met almost everywhere with a determined resistance. His aims of universal peace and Christian coalition against the Turks were not realized; and during the nine years of his troubled reign he scarcely ever achieved a decisive triumph. Though certainly one of the most remarkable pontiffs that have ever occupied the papal throne, Boniface VIII was also one of the most unfortunate. His pontificate marks in history the decline of the medieval power and glory of the papacy.

Boniface first endeavoured to settle the affiars of Sicily, which had been in a very distracted condition since the time of the Sicilian Vespers (1282). Two rivals claimed the island, Charles II, King of Naples, in right of his father Charles of Anjou, who had received it from Clement IV, and James II, King of Aragon, who derived his claims from the Hohenstaufen, through his mother Constance, the daughter of Manfred. James II had been crowned King of Sicily at Palermo in 1286, and had thereby incurred the sentence of excommunication for daring to usurp a fief of the Holy See. On his succession to the throne of Aragon, after the death of his brother Alfonso III, in 1291, James agreed to surrender Sicily to Charles II on condition that he should receive the latter's daughter, Blanche of Naples, in marriage, together with a dowry of 70,000 pounds of silver. Boniface VIII, as liege lord of the island, ratified this agreement 21 June, 1295, and further sought to reconcile the conflicting elements by restoring James II to peace with the Church, confirming him in his possession of Aragon, and granting him the islands of Sardinia and Corsica, which were fiefs of the Holy See, in compensation for the loss of Sicily. By these measures Boniface VIII merely adhered to the traditional policy of the papacy in dealing with Sicilian affairs; there is no evidence to show that, either before or shortly after his election, he had pledged himself in any way to recover Sicily for the House of Anjou. Sicily was not, however, pacified by this agreement between the pope and the kings of Aragon and Naples. Threatened with a renewal of the detested rule of the French, the inhabitants of that island asserted their independence, and offered the crown to Frederick, the younger brother of James II. In an interview with Frederick at Velletri, the pope sought to dissuade him from accepting the offer by holding out prospects of a succession to the throne of Constantinople and a marriage with Princess Catherine of Courtenay, granddaughter and heir of Baldwin II, the last Latin Emperor of the East. But the young prince would not be dissuaded. The papal legate was expelled from the island, and, against the protests of Boniface VIII, Frederick was crowned King of Sicily at Palermo, 25 March, 1296. He was at once excommunicated and the island placed under interdict. Neither the king nor his people paid any heed to the censures. At the instigation of the pope a war ensued, in which James of Aragon, as Captain-General of the Church, was compelled to take part against his own brother. The contest was brought to a close (1302) through the efforts of Prince Charles of Valois, whom the pope had called to his assistance in 1301. Frederick was to be absolved from the censures he had incurred, to marry Eleanora, younger daughter of Charles II, and to retain Sicily during his lifetime. After his death the island should revert to the King of Naples. Though frustrated in his hopes, Boniface VIII ratified the treaty 12 June, 1303, and agreed to recognize Frederick as vassal of the Holy See .

In the meantime Boniface VIII had directed his attention also to the north of Italy, where, during a period of forty years, the two rival republics of Venice and Genoa had been carrying on a bitter contest for commercial supremacy in the Levant. A crusade was wellnigh impossible without the active co-operation of these two powers. The pope, therfore, commanded a truce until 24 June, 1296, and ordered both the contestants to send ambassadors to Rome with a view to arrangeing terms of peace. The Venetians were inclined to accept his mediation; not so the Genoese, who were elated by their success. The war continued till 1299, when the two republics were obliged finally to conclude peace from sheer exhaustion, but even then the intervention of the pope was rejected.

The efforts made by Boniface VIII to restore order in Florence and Tuscany proved equally futile. During the closing years of the thirteenth century the great Guelph city was torn asunder by the violent dissensions of the Bianchi and the Neri. The Bianchi or Whites, of Ghibelline tendencies, represented the popular party and contained some of the most distinguished men in Florence-- Dante Alighieri, Guido Cavalcanti, and Dino Compagni. The Neri or Blacks, professing the old Guelph principles, represented the nobles or aristocracy of the city. Each party as it gained the ascendancy sent its opponents into exile. After a vain attempt to reconcile the leaders of the two parties, Vieri dei Cerchi and Corso Donati, the pope sent Cardinal Matteo d'Acquasparta as papal legate to mediate and establish peace at Florence. The legate met with no success and soon returned to Rome leaving the city under an interdict. Towards the end of 1300, Boniface VIII summoned to his aid Charles of Valois, brother of Philip the Fair. Appointed Captain-General of Church and invested with the governorship of Tuscany (in consequence of the vacancy of the empire), the French prince was given full powers to effect the pacification of the city. Valois arrived at Florence on 1 November, 1301. But instead of acting as the official peacemaker of the pope, he conducted himself as a ruthless destroyer. After five months of his partisan administration, the Neri were supreme and many of the Bianchi exiled and ruined--among them Dante Alighieri. Beyond drawing on himself and the pope the bitter hatred of the Florentine people, Charles had accomplished nothing. (Levi, Bonifazio VIII e le sue relazioni col commune di Firenze, in Archiv. Soc. Rom. di Storia Patria, 1882, V, 365-474. Cf. Franchetti, Nuova Antologia, 1883, 23-38.) It may be noted here that many scholars of repute seriously question Dante's famous embassy to Boniface VIII in the latter part of 1301. The only contemporary evidence to support the poet's mission is a passage in Dino Compagni, and even that is looked upon by some as a later interpolation.

While thus endeavouring to promote peaceful relations between various states in Northern and Southern Italy, Boniface had himself become engaged in a desperate struggle at Rome with two rebellious members of the Sacred College, Jacopo Colonna and his nephew Pietro Colonna. The Colonna cardinals were Roman princes of the highest nobility and belonged to a powerful Italian family that had numerous palaces and strongholds in Rome and in the Campagna. The estrangement which took place between them and Boniface, early in 1297, was owing chiefly to two causes. Jacopo Colonna, upon whom the administration of the vast Colonna family possessions had been conferred, violated the rights of his brothers, Matteo, Ottone, and Landolfo, by appropriating the property rightfully belonging to them, and bestowing it on his nephews. To obtain redress they appealed to the pope, who decided in their favour, and repeatedlyl admonished the cardinal to deal justly with his brothers. But the cardinal and his nephews bitterly resented the pope's intervention and obstinately refused to abide by his decision. Moreover, the Colonna cardinals had seriously compromised themselves by maintaining highly treasonable relations with the political enemies of the pope --first with James II of Aragon, and later with Frederick III of Sicily. Repeated warnings against this alliance having availed nothing, Boniface, in the interests of his own security, ordered the Colonna to receive papal garrisons in Palestrina --the ancestral home of the family --and in their fortresses Zagarolo and Colonaa. This they declined to do and forthwith broke off all relations with the pope. On the 4th of May, 1297, Boniface summoned the cardinals to his presence, and when, two days later (6 May), they appeared, he commanded them to do three things: to restore the consignment of gold and silver which their relative Stefano Colonna had seized and robbed from the pope's nephew, Pietro Gaetani, as he was bringing it from Anagni to Rome ; to deliver up Stefano as a prisoner to the pope ; and to surrender Palestrina together with the fortresses Zagarolo and Colonna. They complied with the first of these demands, but rejected the other two. Thereupon Boniface on the 10th of May, 1297, issued a Bull "In excelso throno", depriving the rebellious cardinals of their dignities, pronouncing sentence of excommunication against them, and ordering them, within a space of ten days, to make their submission under penalty of forfeiting their property. On the morning of the same day (10 May) the Colonna had attached to the doors of several Roman churches, and even laid upon the high altar of St. Peter's, a manifesto, in which they declared the election of Boniface VIII invalid on the ground that the abdication of Celestine V was uncanonical, accused Boniface of circumventing his saintly predecessor, and appealed to a general council from whatever steps might be taken against them by the pope. This protest compiled at Longhezza, with the assistance of Fra Jacopone da Todi and of two other Spirituals, had somewhat anticipated the papal Bull, in answer to which, however, the Colonna issued the second manifesto (16 May) containing numerous charges against Boniface and appealing anew to a general council. The pope met this bold proceeding with increased severity. On the 23rd of May, 1297, a second Bull, "Lapis abscissus", confirmed the previous excommunication, and extended it to the five nephews of Jacopo with their heirs, declared them schismatics, disgraced, their property forfeited, and threatened with the interdict all such places as received them. Boniface at the same time pointed out how the Colonna cardinals had themselves favoured his election (in the conclave they had voted for Gaetani from the first, as they had been among those who counselled Celestine's abdication ), had publicly acknowledged him as pope, attended his coronation, entertained him as their guest at Zagarolo, taken part in his consistories, signed all state documents with him, and had for nearly three years been his faithful ministers at the altar. The rebels replied with a third manifesto (15 June), and immediately set about preparing their fortresses for defense.

Boniface now withdrew from Rome to Orvieto, where, on the 4th of September, 1297, he declared war and entrusted the command of the pontifical troops to Landolfo Colonna, a brother of Jacopo. In December of the same year he even proclaimed a crusade against his enemies. The fortresses and castles of the Colonna were taken without much difficulty. Palestrina (Præneste), the best of their strongholds, alone held out for some time, but in September, 1298, it too was forced to surrender. Dante says it was got by treachery by "long promises and short performances" as Guido of Montefeltro counselled, but the tale of the implacable Ghibelline has long since been discredited. Clad in mourning, a cord around their necks, the two cardinals, with other members of the rebellious family, came to Rieti to cast themselves at the feet of the pontiff and implore his forgiveness. Boniface received the captives amid all the splendours of the papal court, granted them pardon and absolution, but refused to restore them to their dignities. Palestrina was razed to the ground, the plough driven through and salt strewn over its ruins. A new city--the Città Papale--later replaced it. When shortly afterwards the Colonna organized another revolt (which was however speedily suppressed), Boniface once more proscribed and excommunicated the turbulent clan. Their property was confiscated, and the greater part of it bestowed on Roman nobles, more especially on Landolfo Colonna, the Orsini, and on the relatives of the pope. The Colonna cardinals and the leading members of the family now withdrew from the States of the Church --some seeking shelter in France, others in Sicily. ( Denifle, see below, and Petrine, Memorie Prænestine, Rome, 1795.)

Early in the reign of Boniface, Eric VIII of Denmark had unjustly imprisoned Jens Grand, Archbishop of Lund. Isarnus, Archpriest of Carcassonne, was commissioned (1295) by Boniface to threaten the king with spiritual penalties, unless the archbishop were freed, pending the investigation of the matter at Rome, whither the king was invited to send representatives. The latter were actually sent, but were met at Rome by Archbishop Grand, who had in the meanwhile escaped. Boniface decided for the archbishop, and, when the king refused to yield, excommunicated him and laid the kingdom under interdict (1298). In 1303 Eric yielded, though his adversary was transferred to Riga and his see given (1304) to the legate Isarnus. In Hungary Chambert or Canrobert of Naples claimed the vacant crown as descendant of St. Stephen on the distaff side, and was supported by the pope in his quality of traditional overlord and protector of Hungary. The nobles, however, elected Andrew III, and on his early demise (1301) chose Ladislaus, son of Wenceslaus II of Bohemia. They paid no heed to the interdict of the papal legate, and the arbitration of Boniface was finally declined by the envoys of Wenceslaus. The latter had accepted from the Polish nobles the Crown of Poland, vacant owing to the banishment (1300) of Ladislaus I. The solemn warning of the pope and his protest against the violation of his right as overlord of Poland were unheeded by Wenceslaus, who soon, moreover, allied himself with Philip the Fair.

In Germany, on the death of Rudolph of Hapsburg (1291), his son Albert, Duke of Austria, declared himself king. The electors, however, chose (1292) Count Adolph of Nassau, whereupon Albert submitted. Adolph's government proving unsatisfactory, three of the electors deposed him at Mainz (23 June, 1298) and enthroned Albert. The rival kings appealed to arms; at Göllheim, near Worms, Adolph lost (2 July, 1298) both his life and crown. Albert was re-elected king by the Diet of Frankfort and crowned at Aachen (24 August, 1298). The electors had sought regularly from Boniface recognition of their choice and imperial consecration. He refused both on the plea that Albert was the murderer of his liege lord. Very soon Albert was at war with the three Rhenish archbishop-electors, and in 1301 the pope summoned him to Rome to answer various charges. Victorious in battle (1302), Albert sent agents to Boniface with letters in which he denied having slain King Adolph, nor had he sought the battle voluntarily, nor borne the royal title while Adolph lived, etc. Boniface eventually recognized his election (30 Apr., 1303). A little later (17 July) Albert renewed his father's oath of fidelity to the Roman Church, recognized the papal authority in Germany as laid down by Boniface (May, 1300), and promised to send no imperial vicar to Tuscany or Lombardy within the next five years without the pope's consent, and to defend the Roman Church against its enemies. In his attempt to preserve the independence of Scotland, Boniface was not successful. After the overthrow and imprisonment of John Baliol, and the defeat of Wallace (1298), the Scots Council of Regency sent envoys to the pope to protest against the feudal superiority of England. Boniface, they said, was the only judge whose jurisdiction extended over both kingdoms. Their realm belonged of right to the Roman See, and to none other. Boniface wrote to Edward I (27 June, 1299) reminding him, says Lingard, "almost in the very words of the Scottish memorial", that Scotland had belonged from ancient times and did still belong to the Roman See ; the king was to cease all unjust aggression, free his captives, and pursue at the court of Rome within six months any rights that he claimed to the whole or part of Scotland. This letter reached the king after much delay, through the hands of Robert of Winchelsea, Archbishop of Canterbury, and was laid by Edward before a parliament summoned to meet at Lincoln. In its reply (27 Sept., 1300) the latter denied, over the names of the 104 lay lords, the papal claim of suzerainty over Scotland, and asserted that a king of England had never pleaded before any judge, ecclesiastical or secular, respecting his rights in Scotland or any other temporal rights, nor would they permit him to do so, were he thus inclined ( Lingard, II, ch. vii). The king, however (7 May, 1301), supplemented this act by a memoir in which he set forth his royal view of the historical relations of Scotland and England. In their reply to this plea the representatives of Scotland re-assert the immemorial suzerainty of the Roman Church over Scotland "the property, the peculiar allodium of the Holy See "; in all controversies, they said, between these equal and independent kingdoms it is to their equal superior, the Church of Rome, that recourse should be had. This somewhat academic conflict soon seemed hopeless at Rome, owing to the mutual violence and quarrels of the weaker party (Bellesheim, "Hist. of the Cath. Church of Scotland ", London, 1887, II, 9-11), and is of less importance than the strained relations between Boniface and Edward, apropos of the unjust taxation of the clergy.

In 1294, of his own authority, Edward I sequestered all moneys found in the treasuries of all churches and monasteries. Soon he demanded and obtained from the clergy one half their incomes, both from lay fees and benefices. In the following year he called for a third or a fourth, but they refused to pay more than a tenth. When, at the Convocation of Canterbury (November, 1296), the king demanded a fifth of their income, the archbishop, Robert of Winchelsea, in keeping with the new legislation of Boniface, offered to consult the pope, whereupon the king outlawed the clergy, secular and regular, and seized all their lay fees, goods, and chattels. The northern Province of York yielded; in the Province of Canterbury many resisted for a time, among them the courageous archbishop, who retired to a rural parish. Eventually he was reconciled with the king, and his goods were restored, but as Edward soon after demanded in his own right a third of all ecclesiastical revenues, his recognition of the Bull "Clericis laicos" was evanescent.

The memorable conflict with Philip the Fair of France began early in the pope's reign and did not end even with the tragic close of his pontificate. The pope's chief aim was a general European peace, in the interest of a crusade that would break forever, at what seemed a favourable moment, the power of Islam. The main immediate obstacle to such a peace lay in the war between France and England, caused by Philip's unjust seizure of Gascony (1294). The chief combatants carried on the war at the expense of the Church, whose representatives they sorely taxed. Such taxation had often been permitted in the past by the popes, but only for the purpose (real or alleged) of a crusade ; now it was applied in ordre to raise revenue from ecclesiastics for purely secular warfare. The legates sent by Boniface to both kings a few weeks after his elevation accomplished little; later efforts were rendered useless by the stubborn attitude of Philip. In the meantime numerous protests from the French clergy moved the pope to action, and with the approval of his cardinals he published (24 Feb., 1296) the Bull "Clericis laicos", in which he forbade the laity to exact or receive, and the clergy to give up, ecclesiastical revenues or property, without permission of the Apostolic See ; princes imposing such exactions and ecclesiastics submitting to them were declared excommunicated. Other popes of the thirteenth century, and the Third and Fourth Lateran Councils (1179, 1215), had legislated similarly against the oppressors of the clergy ; apart, therefore, from the opening line of the Bull, that seemed offensive as reflecting on the laity in general ( Clericis laicos infensos esse oppido tradit antiquitas, i.e., "All history shows clearly the enmity of the laity towards the clergy,"--in reality a byword in the schools and taken from earlier sources), there was nothing in its very general terms to rouse particularly the royal anger. Philip, however, was indignant, and soon retaliated by a royal ordinance (17 Aug.) forbidding the export of gold or silver, precious stones, weapons, and food from his kingdom. He also forbade foreign merchants to remain longer within its bounds. These measures affected immediately the Roman Church , for it drew much of its revenue from France, inclusive of crusdade moneys, whence the numerous papal collectors were henceforth banished. The king also caused to be prepared a proclamation (never promulgated ) concerning the obligation of ecclesiastics to bear the public burden and the revocable character of ecclesiastical immunities. (For the generous contributions of the French clergy to the national burdens, see the exhaustive statistics of Bourgain in "Rev. des quest. hist.", 1890, XLVIII, 62.) In the Bull "Ineffabilis Amor" (20 Sept.) Boniface protested vigorously against these royal acts, and explained that he had never meant to forbid voluntary gifts from the clergy or contributions necessary for the defence of the kingdom, of which necessity the king and his council were the judges. During 1297 the pope sought in various ways to appease the royal embitterment, notably by the Bull "Etsi de Statu" (31 July), above all by the canonization (11 Aug., 1297) of the king's grandfather, Louis IX . The royal ordinance was withdrawn, and the painful incident seemed closed. In the meantime the truce which in 1296 Boniface had tried to impose on Philip and Edward was finally accepted by both kings early in 1298, for a space of two years. The disputed matters were referred to Boniface as arbiter, though Philip accepted him not as pope, but as a private person, as Benedetto Gaetano. The award, favourable to Philip, was issued (27 June) by Boniface in a public consistory.

In the Jubilee of 1300 the high spirit of Boniface might well recognize a compensation and a consolation for previous humiliations. This unique celebration, the apogee of the temporal splendour of the papacy (Zaccaria, De anno Jubilæi, Rome, 1775), was formally inaugurated by the pope on the feast of Sts. Peter and Paul (29 June). Giovanni Villani, an eyewitness, relates in his Florentine chronicle that about 200,000 pilgrims were constantly in the City. It was necessary to make an opening in the wall of the Leonine City, near the Tiber, so that the multitude might have a larger freedom of movement. Pilgrims came from every country in Europe and even from distant Asia. Ominously enough, if we except the elder son of the King of Naples, none of the kings or princes of Europe came to pay their respects to the Vicar of Christ . The second crown in the papal tiara, indicative of the temporal power, is said to date from the reign of Boniface, and may have been added at this time.

In the meantime Philip continued in a merciless way his fiscal oppression of the Church, and abused more than ever the so-called regalia, or royal privilege of collecting the revenues of a diocese during its vacancy. Since the middle of 1297 the exiled Colonna had found refuge and sympathy at the court of Philip, whence they spread calumnious charges against Boniface, and urged the calling of a general council for his deposition. The royal absolutism was now further incited by suggestions of a universal Christian dominion under the hegemony of France. The new state was to secure, besides the Holy Land, a universal peace. Both empires, the Byzantine and the German, were to be incorporated in it, and the papacy was to become a purely spiritual patriarchate, its temporalities administered by the French king, who would pay the pope an annual salary corresponding to his office. Such was the new Byzantinism outlined in a work on the recovery of the Holy Land ("De recuperatione terræ sanctæ", in Bongars, "Gesta Dei per Francos", II, 316-61, ed. Langlois, Paris, 1891), and though only the private work of Pierre Dubois, a civil servant of Philip, it probably reflected some fantastic plan of the king (Finke, Zur Charakteristik, 217-18).

In the first half of 1201 Boniface commissioned Bernard de Saisset, Bishop of Pamiers (Languedoc), as legate to Philip. He was to protest against the continued oppression of the clergy, and to urge the king to apply conscientiously to a crusade the ecclesiastical tithes collected by papal indults. For various reasons De Saisset was not a welcome envoy (Langlois, Hist. de France, ed. Lavisse, III, 2, 143). On his return to Pamiers he was accused of treasonable speech and incitement to insurrection, was brought to Paris (12 July, 1301), thence to Senlis, where he was found guilty in a trial directed by Pierre Flote, and known to modern historians ( Von Reumont ) as "a model of injustice and violence ". De Saisset in vain protested his innocence and denied the competency of the civil court; he was committed temporarily to the care of the Archbishop of Narbonne, while Pierre Flote and Guillaume de Nogaret went to Rome to secure from Boniface the degradation of his legate and his delivery to the secular authority. Boniface acted with decision. He demanded form the king the immediate liberation of De Saisset and wrote to the Archbishop of Narbonne to detain the latter no longer. By the Bull "Salvator Mundi" he withdrew the indults by which the French king collected canonically ecclesiastical revenue for the defence of the kingdom, i.e., he re-established in vigour the "Clericis laicos" and in the famous Bull "Ausculta Fili" (Listen, O Son) of 5 Dec., 1301, he stood forth as the mouthpiece of the medieval papacy, and as the genuine successor of the Gregories and the Innocents. In it he appeals to the king to listen to the Vicar of Christ, who is placed over kings and kingdoms (cf. Jeremiah 1:10 ). He is the keeper of the keys, the judge of the living and the dead, and sits on the throne of justice, with power to extirpate all iniquity. He is the head of the Church, which is one and stainless, and not a many-headed monster, and has full Divine authority to pluck out and tear down, to build up and plant. Let not the king imagine that he has no superior, is not subject to the highest authority in the Church. The pope is concerned for the welfare of all kings and princes, but particularly for the house of France. He then goes on to relate his many grievances against the king, the application of ecclesiastical goods to secular uses, despotic procedure in dragging ecclesiastics before civil courts, hindrance of episcopal authority, disrespect for papal provisions and benefices, and oppression of the clergy. He will no longer be responsible for the protection ( custodia ) of the monarch's soul, but has decided, after consulting his cardinals, to call to Rome for 4 Nov., 1302, the French bishops and doctors of theology, principal abbots, etc., to "dispose what is suitable for the correction of abuses, and for the reformation of the king and the kingdom". He invites the king to be present personally or through representatives, warns him against his evil counsellors, and finally reminds him eloquently of the royal neglect of a crusade. An impartial reader, says Von Reumont, will see that the document is only a repetition of previous papal utterances and resumes the teaching of the most esteemed medieval theologians on the nature and extension of papal authority. It was presented to the king (10 Feb., 1302) by Jacques de Normans, Archdeacon of Narbonne. The Comte d'Artois tore it from the Archdeacon's hands and cast it into the fire; another copy destined for the French clergy was suppressed ( Hefele, 2d ed., VI, 329). In the place of the "Ausculta Fili", there was at once circulated a forged Bull, "Deum time" (Fear God ), very probably the work of Pierrer Flote, and with equal probability approved by the king. Its five or six brief haughty lines were really drawn up to include the fateful phrase, Scire te volumnus quod in spiritualibus et temporalibus nobis subes (i.e., We wish thee to know that thou art our subject both in spiritual and in temporal matters). It was also added (an odious thing for the grandson of St. Louis) that whoever denied this was a heretic.

In vain did the pope and the cardinals protest against the forgery ; in vain did the pope explain, a little later, that the subjection spoken of in the Bull was only ratione peccati, i.e., that the morality of every royal act, private or public, fell within the papal prerogative. The general tone of the "Ausculta Fili", its personal admonitions couched in severe Scriptural language, its proposal to provide from Rome a good and prosperous administration of the French Kingdom, were not calculated to soothe at this juncture the minds of Frenchmen already agitated by the events of the preceeding years. It is also improbable that Boniface was personally very popular with the French secular clergy , whose petition (1290) against the encroachments of the regular orders he had rejected in his rough sarcastic manner, when legate at Paris (Finke in "Römische Quartalschrift", 1895, IX, 171; "Journal des Savants", 1895, 240). The national concern for the independence and honour of the French king was further heightened by a forged reply of the king to Boniface, known as "Sciat maxima tua fatuitas". It begins: "Philip, by the grace of God King of the Franks, to Boniface who acts as Supreme Pontiff. Let thy very great fatuity know that in temporal things we are subject to no one.…" Such a document, though probably never officially presented at Rome (Hefele), certainly made its way thither. After forbidding the French clergy to go to Rome or to send thither any moneys, and setting a watch on all roads, ports, and passes leading to Italy, Philip forestalled the pope's November council by a national assembly at Paris (10 April, 1301) in the Cathedral of Notre Dame. The forged Bull was read before the representatives of the three estates; the pope was violently denounced by Pierre Flote as aiming at temporal sovereignty in France ; the king besought as their friend, and as their ruler commanded all present to aid him with their counsel. Nobles and burghers offered to shed their blood for the king; the clergy, confused and hesitating, sought delay, but finally yielded so far as to write to the pope quite in the sense of the king. The lay estate directed to the cardinals a defiant protest, in which they withheld the papal title from Boniface, recounted the services of France to the Roman Church, and re- echoed the usual royal complaints, above all the calling to Rome of the principal ecclesiastics of the nation. The letter of the bishops was directed to Boniface and begged him to maintain the former concord, to withdraw the call for the council, and suggtested prudence and moderation, since the laity was prepared to defy all papal censures. In the reply of the cardinals to the lay estates, they assert their complete harmony with the pope, denounce the aforesaid forgeries, and maintain that the pope never asserted a right of temporal sovereignty in France.

In his reply Boniface roundly scourged the bishops for their cowardice, human respect, and selfishness; at the same time he made use, after his fashion, of not a few expressions offensive to the pride of French ecclesiastics


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Ezekiel 36:23-28
23 I am going to display the holiness of my great ... Read More

Psalm, Psalms 51:12-13, 14-15, 18-19
12 Give me back the joy of your salvation, sustain in ... Read More

Gospel, Matthew 22:1-14
1 Jesus began to speak to them in parables once ... Read More

Saint of the Day

Saint of the Day for August 21st, 2014 Image

St. Pius X
August 21: On June 2, 1835, Giuseppe Melchiorre Sarto saw the light of ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter